GET_ALL_VFDB(1)

NAME
get_all_vfdb - automate generation of all the VFDB gene databases for use with srst2

SYNOPSIS
get_all_vfdb <vfdbfile> <outputfolder>

DESCRIPTION
This tool is part of the SRST2 suite.

This is a utility that automates generation of all the VFDB gene databases for use with srst2(1).

EXAMPLE

    get_all_vfdb ./CP_VFs.ffn ./VFDB

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.